This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 612572 - [abrt] crash in gdb-7.1-28.fc13: raise: Process /usr/bin/gdb was killed by signal 6 (SIGABRT)
[abrt] crash in gdb-7.1-28.fc13: raise: Process /usr/bin/gdb was killed by si...
Status: CLOSED DUPLICATE of bug 716627
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
abrt_hash:491dfff15f834c73ecc8c350e5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-08 10:36 EDT by Tobias Mueller
Modified: 2012-03-20 11:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 11:36:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.52 KB, text/plain)
2010-07-08 10:36 EDT, Tobias Mueller
no flags Details

  None (edit)
Description Tobias Mueller 2010-07-08 10:36:04 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gdb -q -nw -i mi --cd=/home/muelli/git/linux-2.6 --command=.gdbinit /home/muelli/git/linux-2.6/vmlinux
component: gdb
crash_function: raise
executable: /usr/bin/gdb
global_uuid: 491dfff15f834c73ecc8c350e5ff359dcfc92b6a
kernel: 2.6.33.5-124.fc13.x86_64
package: gdb-7.1-28.fc13
rating: 4
reason: Process /usr/bin/gdb was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. seems to happen when I was connected to a GDB server (i.e. from QEmu -s) and the server is closed (i.e. Ctrl+C in QEmu) and the GDB client then stopped.
2. I use the GDB Eclipse
3.
Comment 1 Tobias Mueller 2010-07-08 10:36:06 EDT
Created attachment 430379 [details]
File: backtrace
Comment 2 Tobias Mueller 2010-07-12 07:41:46 EDT
Package: gdb-7.1-28.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. hm. don't know really. I was just debugging normally, I'd say
2.
3.
Comment 3 Rob Wills 2010-07-20 05:56:20 EDT
Package: gdb-7.1-28.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I was saving a document in Openoffice when this bug occured. Nothing really special or out of the ordinary going on with the program as I was working with a simple text document.
Comment 4 Fedora Admin XMLRPC Client 2011-01-05 22:24:09 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Bug Zapper 2011-06-01 10:25:56 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jan Kratochvil 2011-06-08 22:06:05 EDT
Unaware whether it is already fixed or a still valid bug.
Comment 7 abrt-bot 2012-03-20 11:36:09 EDT
Backtrace analysis found this bug to be similar to bug #716627, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 716627 ***

Note You need to log in before you can comment on or make changes to this bug.